2022-10-06 19:20:48 UTC
48.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f8c6eeaa55b0f135b7fddb3d7745a98ca4d8f06d2898611234b9ef99e1183073 - 5.58% (2.7 MB)
[#001] sha256:d67739f835a25118040edfe4f1036773c67b02effd1fc9736ae6d099acd2c9a9 - 0.0% (1.21 KB)
[#002] sha256:0b084d44964631840ce9d61d85e1bfec9b363703ed46455a85ed998e27e260df - 94.42% (45.7 MB)
[#003] sha256:251f74b33858a8729ffa21f71626e5d464cf8ed93b00ba6691a61d4e2e76b465 - 0.0% (142 Bytes)
[#004] sha256:ed1089b15843a17da8448c7f79aa2fe2a063889614cd6bbfbe38b6069d63da78 - 0.0% (153 Bytes)
[#005] sha256:c66e77f6cf894d98b0480bbcf1d653d364b51a70102e42e53124a5e4cc3cd57c - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:d51bb92de86c49ee5486066d12194be78c8b9a8452c44577e2dfeef1945a0138 in /
2022-08-09 17:38:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-10-06 19:20:30 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.2
2022-10-06 19:20:31 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.2 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-10-06 19:20:32 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-10-06 19:20:33 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-10-06 19:20:39 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-10-06 19:20:40 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-10-06 19:20:41 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-10-06 19:20:42 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-10-06 19:20:43 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-10-06 19:20:44 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-10-06 19:20:45 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-10-06 19:20:47 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-10-06 19:20:47 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-10-06 19:20:48 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-10-06 20:17:51 UTC
49.4 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:9621f1afde84053b2f9b6ff34fc7f7460712247c01cbab483c5fa7132cf782ca - 5.45% (2.69 MB)
[#001] sha256:a7703ab6ccaa4ba994a2db465e78c8d1a197ba9056588381d68d77b3914b3a09 - 0.0% (1.24 KB)
[#002] sha256:b470997b25a34c71f1f5b833f9f4352c88ee661795b819706e7fd555607568d0 - 94.55% (46.8 MB)
[#003] sha256:e707243c37d0a3b90c03cc88111fffca187ded34cf343ab02b9bebc80ad34ac2 - 0.0% (175 Bytes)
[#004] sha256:d4c847e17d4f85b903ffff3b20571e5a26fef18646d229c7d52e4d0693ebca15 - 0.0% (154 Bytes)
[#005] sha256:de94b2ee494f8001ee861b3e4c68b18be1d5a405d690adf9fcfeb2f6afb23cf9 - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:f77e3f51f020890d22997e6c2ca98968b75b8bc8c463341a2010ff0655d4c88f in /
2022-08-09 17:20:01 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-10-06 20:17:43 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.2
2022-10-06 20:17:43 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.2 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-10-06 20:17:43 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-10-06 20:17:44 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-10-06 20:17:49 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-10-06 20:17:50 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-10-06 20:17:51 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-10-06 20:17:51 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-10-06 19:53:44 UTC
47.2 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:293b708aa6fb80967f27727d5c9c53ac9ba9cac376bed2ad02c17a5cca317b35 - 5.32% (2.51 MB)
[#001] sha256:8c1cb49dd9508e2c4727f8dead7a160c49a39eebd1b2e42c993eb5d17c773756 - 0.0% (1.24 KB)
[#002] sha256:03dfc6c1a4b56c16ea7158983b85a98abb6dea4d5c347e3db271ccb712327583 - 94.67% (44.7 MB)
[#003] sha256:32cc042277ee783a1fbe0b00a63d8223081d3ec09be1c1aa35ddbda4a36c0f53 - 0.0% (175 Bytes)
[#004] sha256:1d644b20237c063eb4e14f90e318af74e6f7360cab4bb428a73874d942952d05 - 0.0% (154 Bytes)
[#005] sha256:bbaa40c772de7177a0ba690b6bd0baa5160ae9e56b3d18b389dfdb9c4e4fb80d - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:89cb25f97e17bed5c56311280efe5cfa78422d8ffbe36232195d13f94d67417e in /
2022-08-09 17:49:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-10-06 19:53:33 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.2
2022-10-06 19:53:33 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.2 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-10-06 19:53:34 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-10-06 19:53:34 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-10-06 19:53:41 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-10-06 19:53:42 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-10-06 19:53:43 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-10-06 19:53:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-10-06 19:53:43 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-10-06 19:53:43 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-10-06 19:53:43 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-10-06 19:53:44 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-10-06 19:53:44 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-10-06 19:53:44 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-10-06 19:55:12 UTC
46.7 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:47517142f6ba87eca6b7bdca1e0df160b74671c81e4b9605dad38c1862a43be3 - 5.55% (2.59 MB)
[#001] sha256:4e6f27f6d0561ce2ff87a56b6f6f45a7eeab78da890685fa3da49b9735c85919 - 0.0% (1.21 KB)
[#002] sha256:b33f6c35637f39fdcd8cf012bf51af6a98cc994d0f810c97ad861d3d1aeb19c3 - 94.45% (44.1 MB)
[#003] sha256:9caeda6f8e23b0768329412dc32e4ed22d825e0e019831bcec0ad9482781d859 - 0.0% (143 Bytes)
[#004] sha256:0e377af9fdd97c446d4f87829785a24d0aea12da0efd5d2a2e79fc2d9577c97c - 0.0% (154 Bytes)
[#005] sha256:2b50148ce95ff394b0f186ddfc88759a280c44aada4170d0a6f93aa2f791bd1f - 0.0% (1.74 KB)
/bin/sh -c #(nop) ADD file:4b51a9d40f20d2beb29d0759b161d2b9403493453beb509de4e86a5d98513f16 in /
2022-08-09 17:39:51 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-10-06 19:54:55 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.13.2
2022-10-06 19:54:56 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.13.2 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-10-06 19:54:57 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-10-06 19:54:58 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-10-06 19:55:04 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-10-06 19:55:04 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-10-06 19:55:05 UTC|1 CONSUL_VERSION=1.13.2 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-10-06 19:55:06 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-10-06 19:55:07 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-10-06 19:55:08 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-10-06 19:55:09 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-10-06 19:55:11 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-10-06 19:55:11 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-10-06 19:55:12 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]